Internet Explorer 6, Safari 2.0 e Firefox 2.0 sono vecchi per Google

 Internet Explorer 6, Safari 2.0 e Firefox 2.0 sono vecchi per Google

Google ritiene vecchi e potenzialmente insicuri Internet Explorer 6, Safari 2.0 e Firefox 2.0

di pubblicata il , alle 08:58 nel canale Programmi
GoogleFirefoxMozilla
 

Google non garantirà più il supporto ai propri servizi per i browser Internet Explorer 6, Safari 2.0 e Firefox 2.0 considerati vecchi e potenzialmente insicuri. La notizia riguarda essenzialmente i servizi web based Google Docs e stando alle informazioni riportate qui con i browser più data non saranno disponibili le più recenti funzioni, ma il solo accesso al servizio sarà ancora possibile.

La notizia giunge a poche settimane dalla scoperta di un importante problema di sicurezza in Internet Explorer: attraverso tale vulnerabilità vennero violati alcuni account Gmail e si scatenò un'importante incidente diplomatico tra Google e il governo cinese con il coinvolgimenti anche delle autorità di Washington. In quell'occasione Microsoft rilascio una patch straordinaria per risolvere la vulnerabilità anche se suggerì un rapido aggiornamanto del browser a una versione più recente.

Internet Explorer 6 è ancora assai diffuso a livello aziendale e in alcuni casi l'upgrade a una più recente versione comporterebbe problemi di compatibilità con applicazioni e servizi utilizzati in tali ambiti lavorativi. Rajen Sheth - Google Apps Senior Product Manager  - per giustificare la scelta di Google nel sospendere il supporto per i vecchi browser  segnala quanto sia importante sul piano della sicurezza utilizzare un'applicazione recente soprattutto in ambito cloud computing .

Resta aggiornato sulle ultime offerte

Ricevi comodamente via email le segnalazioni della redazione di Hardware Upgrade sui prodotti tecnologici in offerta più interessanti per te

Quando invii il modulo, controlla la tua inbox per confermare l'iscrizione.
Leggi la Privacy Policy per maggiori informazioni sulla gestione dei dati personali

40 Commenti
Gli autori dei commenti, e non la redazione, sono responsabili dei contenuti da loro inseriti - info
Spec1alFx01 Febbraio 2010, 09:08 #1
Tanto di cappello a Google se fin'ora era riuscita a mantenere la compatibilità con Internet Explorer 6: le magagne che ha con HTML e CSS sono niente in confronto a quelle che escono appena inizi ad usare un po' di AJAX... Non so se Google disabilitava AJAX con questo browser; se lo teneva abilitato offrendo un'esperienza ananloga a quella dei browser più moderni beh... sono davvero ammirato.
dwfgerw01 Febbraio 2010, 09:11 #2
hanno scoperto l'acqua calda. Safari 2 (siamo al 4 acid test 100%), ie6 e firefox 2 sono considerati vecchi anche dai rispettivi vendor ....
Apicio01 Febbraio 2010, 09:45 #3
@dwfgerw: Si ma che c'entra? Un'azienda enorme come Google deve mantenere la compatibilità di 3 generazioni prima, per forza, perché c'è comunque una buona parte di persone che usa ancora IE6.

Come per Microsoft che deve mantenere il supporto ad XP anche se è un sistema antiquato.
kalle7801 Febbraio 2010, 09:48 #4
@Apicio

Bhe... la differenza è che le versioni recenti del browser le possono scaricare gratuitamente tutti....
Il sistema operativo, invece, te lo sei pagato e ha più problemi di migrazione....
WarDuck01 Febbraio 2010, 10:15 #5
Originariamente inviato da: Apicio
@dwfgerw: Si ma che c'entra? Un'azienda enorme come Google deve mantenere la compatibilità di 3 generazioni prima, per forza, perché c'è comunque una buona parte di persone che usa ancora IE6.

Come per Microsoft che deve mantenere il supporto ad XP anche se è un sistema antiquato.


Il supporto ad XP è terminato ufficialmente a Luglio del 2009, adesso è attivo quello esteso solo a pagamento.

Se tutti si adeguassero ai nuovi sistemi allora molti sarebbero COSTRETTI a cambiare, così la finirebbero di usare il vetusto IE6 (così come XP).
G0p1uM01 Febbraio 2010, 10:18 #6
@kalle78

Apicio ha ragione, lavoro in un'azienda che fa siti web, la compatibilità con IE6 la dobbiamo assicurare ancora
Lwyrn01 Febbraio 2010, 10:19 #7
Un piccolo passo per google, un grande passo per l'umanità
Se grandi servizi come google cominceranno a funzionare male su IE6, anche i piu ottusi/non pratici saranno costretti ad aggiornarlo
Non vedo l'ora che arrivi il giorno in cui "non adattare" per IE6 non sarà un problema
atomo3701 Febbraio 2010, 10:36 #8
fanno bene, tanto più che secondo me se un utente è tanto evoluto da utilizzare questi servizi, deve essere spinto, se già non lo ha fatto, ad aggiornare il proprio browser.
Naufr4g001 Febbraio 2010, 10:37 #9
Questo è davvero un grosso passo avanti per la sicurezza dei nostri computer. Altro che antivirus!
Purtroppo molti ancora usano explorer 6 perchè non conoscono nemmeno l'esistenza di altri browser, nè di versioni più aggiornate dello stesso.
Inoltre molti installano versioni di windows xp risalenti a chissà quale periodo storico ed è logico trovarci l'explorer 6, che uscì con la primissima versione di xp.
Lwyrn01 Febbraio 2010, 11:04 #10
Originariamente inviato da: Naufr4g0
Questo è davvero un grosso passo avanti per la sicurezza dei nostri computer. Altro che antivirus!
Purtroppo molti ancora usano explorer 6 perchè non conoscono nemmeno l'esistenza di altri browser, nè di versioni più aggiornate dello stesso.
Inoltre molti installano versioni di windows xp risalenti a chissà quale periodo storico ed è logico trovarci l'explorer 6, che uscì con la primissima versione di xp.


Però c'è anche da dire che molto spesso è colpa di chi assembla i pc .
Molto spesso non comprare un pc dalle solite case come Dell,HP,PB etc vuol dire andare in mano al negozietto di PC. E molto spesso questi assemblatori, anche per via degli utenti che vogliono risparmiare e magari marginare sulla licenza dell'OS, mettono l'OS Craccato. E ne viene di conseguenza che la gente pensa che non si debba aggiornare il sistema per evitare il messaggio di windows genuino e buono da mangiare
Non contando poi "alcune" credenze popolari . Giorni fa son andato a far una dimostrazione di un software web, e andando al PC vedo una popup che dice "Aggiorna ad IE8"... e il tipo mi fa "Nono, lascia stare quel messaggio, IE8 fa schifo"
Naturalmente tutto IMHO
Edit:
Comunque non so se ve ne siete accorti visto che molti di voi useranno sicuramente ADBlock, ma microsoft sta pubblicizando IE8 con gli adsense di google

Devi effettuare il login per poter commentare
Se non sei ancora registrato, puoi farlo attraverso questo form.
Se sei già registrato e loggato nel sito, puoi inserire il tuo commento.
Si tenga presente quanto letto nel regolamento, nel rispetto del "quieto vivere".

La discussione è consultabile anche qui, sul forum.
 
^